.button.is-primary {
    background: #82b541;
}

.button.is-primary.is-hovered,
.button.is-primary:hover,
.button.is-primary:focus{
    background: #6fa03f;
}


.button.is-primary.is-outlined {
    background-color: transparent;
    border-color: #6fa03f;
    color: #6fa03f;
}

.button.is-primary.is-outlined:hover,
.button.is-primary.is-outlined:focus {
    background-color: #6fa03f;
    border-color: #6fa03f;
    color: #fff;
}


.button.is-primary.is-focused:not(:active),
.button.is-primary:focus:not(:active) {
    -webkit-box-shadow: 0 0 0 0.125em rgba(111, 160, 63, 0.25);
    box-shadow: 0 0 0 0.125em rgba(111, 160, 63, 0.25);
}